@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------- */
/*			- Classes personalizadas form
/*          - Perfil de Acesso
/*			- Tabela de mês e formulas
/*			- Manutenção
/*			- Tabela Resultado em <Table>
/*			- Tabela da KPI
/*			- Meta X Real (Filtro / Resultado) 
/*			- Tabela Form e input (Ficha) 
/*			- Tabela Forecast
/* ---------------------------------------------------- */


a.bt-excel {
	float: right; 
	margin: 1px 14px 22px 14px; 
	padding: 5px 14px 6px 14px; 
	line-height: 12px; 
	font-size: 10px; 
	font-weight: bold; 
	text-transform: uppercase; 
	cursor: pointer;
	color:#fff;
}




/* --------------------------- */
/* Classes personalizadas form
/* --------------------------- */

.uniform .ativo{ background:#FFFFD7;}
.uniform input[type=text].ativo{ background:#FFFFD7;}
.uniform input[type=text].number{ width:70px; text-align:center;}

.uniform .boxForm li.number { 
	float:left; 
	display:block;
	margin:0 0 0 0; 
	padding: 5px 5px; 
	width:70px; 
	height:13px; 
	text-align:center; 
	border: 1px solid #d5d5d5; 
	list-style:none;
	background:#fff;} 
	
.uniform label.porcentagem  { padding:4px 5px 6px 5px; margin:0 0 0 5px; height:11px; width:33px; text-align:center; border:1px solid #d5d5d5;}

.uniform .boxForm .destaque{ background:#CCC; color:#666; font-weight:bold;}

.bt-hide{ position:relative; float:left; margin:0; padding:2px 0 2px 0; width:980px; border-top:1px solid #e5e5e5;}
.bt-hide a      { float:left; display:block; padding:5px;}
.bt-hide a:hover{ text-decoration:underline;} 
.bt-hide a.total{ margin-left:20px; padding-left:20px; background:url(/images/form/calc.png) 0 center no-repeat; text-decoration:underline;}
.bt-hide a.lista{ margin-left:20px; padding-left:20px; background:url(/images/form/lista.png) 0 center no-repeat; text-decoration:underline;}

.btDialog{ float:left; display:block; margin:0 0 0 5px; padding: 5px 5px 5px 20px; height:26px;}
.btDialog.dialog { background:url(/images/form/lista.png) 0 0 no-repeat; text-indent:-9999px;}
.btDialog.lista  { background:url(/images/form/preco.png) 0 0 no-repeat; margin-left:20px; padding-top:0; text-decoration:underline;}



/* ------------------------- */
/*     Perfil de Acesso
/* ------------------------- */
.uniform .boxForm label.link{ cursor:pointer;}
.uniform .boxForm label.link:hover{ color:#1C699B; text-decoration:underline;}

.uniform .boxForm .box-acesso{ width:800px; border:1px solid #d5d5d5; padding:2px 4px 2px 4px;}

.acesso-nome { margin:6px 0 0 20px; padding:0 5px 0 5px; height:15px; border-bottom:1px solid #e5e5e5; overflow:hidden;}
.acesso-nome:last-child { border-bottom:none;} 


	
/* ------------------------- */
/* Tabela de mês e formulas
/* ------------------------- */
.uniform .boxForm .tabmes   { 
	position:relative; 
	float:left; 
	margin:0; 
	padding:0; 
	display:block; 
	width:960px;}
	
.uniform .boxForm .tabmes ul{ float:left; list-style:none; margin:0 0 3px 0; padding:0;}
	
.uniform .boxForm .tabmes ul li{
	float:left;
	display:inline;
	padding:5px;
	width:55px;
	height:13px;
	font-size: 11px; 
	text-align:center;
	border: 1px solid #d5d5d5; 
	border-left:none; 
	background:#f8f8f8;}  
	
/*sub-classes*/
.uniform .boxForm .tabmes ul:first-child li{ background:#fff;} 
            
.uniform .boxForm .tabmes ul.noBorder li   { border-color:#fff; color:#000; font-weight:bold;}             
.uniform .boxForm .tabmes ul li.ref        { border-top:1px solid #fff; border-bottom:1px solid #fff; border-left:none; font-size:12px; background:#FFF;}
.uniform .boxForm .tabmes ul li.total-top  { margin-left:30px; border: 1px solid #ffffff;}
.uniform .boxForm .tabmes ul li.total-bot  { margin-left:30px; border: 1px solid #d5d5d5;}

/*classes para inputs tem que fora da ul/li*/
.uniform .boxForm .labInput{
	float:left;
	display:inline;
	margin:0;
	padding:5px;
	width:55px;
	height:13px;
	font-size: 9px; 
	text-align:center;
	border: 1px solid #d5d5d5; 
	border-left:none; 
	background:#f8f8f8;}  
	
.uniform .boxForm .labInput.ref  { border-top:1px solid #fff; border-bottom:1px solid #fff; border-left:none; background:#fff; font-size:12px;} 
.uniform .boxForm .labInput.total{ margin-left:30px; border: 1px solid #d5d5d5;}
	
	
/* ------------------------- */
/*         Manutenção
/* ------------------------- */
.titulos-manutencao{
	float:left; 
	display:inline;
	width:240px; 
	height:30px; 
	line-height:30px; 
	text-align:center;
	background:#4994d5; 
	color:#fff;
	font-weight:bold;
	border-right:1px solid #FFF}
	
	
/* ---------------------------------------------------------------------- */
/*				        Tabela Resultado em <Table>
/* ---------------------------------------------------------------------- */ 
table.tabList    { margin:0; padding:0;} 
table.tabList tr { margin:0; padding:0;}
table.tabList tr:hover { background:#FFFFD7;}

table.tabList tr td{ padding: 3px 10px 3px 10px; border-bottom: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5;}

table.tabList tr:first-child:hover { background:#fff;} 
table.tabList tr td:last-child     { border-right:none;}
table.tabList tr:first-child td    { font-weight:bold;}
table.tabList tr:last-child td     { border-bottom:none;} 

table.tabList tr td.center{ text-align:center; font-weight:normal;}	


/* ---------------------------------------------------------------------- */
/*				        Tabela da KPI
/* ---------------------------------------------------------------------- */ 
table.tabdiv    { margin:10px 0 0 0; padding:0; display:none;} 
table.tabdiv tr { margin:0; padding:0;}

table.tabdiv tr td{ padding: 2px 5px 0px 5px; border-bottom: 1px solid #d5d5d5; }
table.tabdiv tr td.bd-right { border-right: 1px solid #d5d5d5;}
table.tabdiv tr td.last     { border-bottom:none;}


/* ---------------------------------------------------------------------- */
/*				            Forecast
/* ---------------------------------------------------------------------- */ 
.uniform label.forecast          { width:300px;}
.uniform label.total             { font-weight:bold; font-size:14px;}
.uniform input[type=text].number2{ width:100px; text-align:center;}


/* ---------------------------------------------------------------------- */
/*				  Meta X Real (Filtro / Resultado)  
/* ---------------------------------------------------------------------- */ 

.box-filtro{ float:left; display:inline; width:200px;}

.uniform.box-filtro          { width:200px;}
.uniform.box-filtro fieldset { width:200px; margin-top:0px; margin-bottom:5px;}
.uniform.box-filtro .boxForm { width:200px;} 
.uniform.box-filtro label    { width:150px; margin:0 0 0 5px; padding:0; text-align:left;} 

.uniform.box-filtro input[type=text]       { width:170px;}
.uniform.box-filtro input[type=password]   { width:170px;}

.uniform.box-filtro .submitForm { margin:10px 35px 10px 0px;}	

.sf-sub-indicator { background:url(/images/menu/arrows-333.png) no-repeat 0px 0px;}

ul#selected{
	position:relative;
	float:left;
	display:block;
	padding:0 0 3px 0; 
	margin:0 0 10px 0; 
	width:980px;
	list-style:none;
	border-bottom:1px solid #d5d5d5;}
	
ul#selected li{ float:left; display:inline; margin:0; font:normal 10px Arial, Helvetica, sans-serif;} 


table.tabList tr td.green{ border-right:none; background:url(/images/default/bola_verde.png) center center no-repeat;}
table.tabList tr td.red  { border-right:none; background:url(/images/default/bola_vermelha.png) center center no-repeat;}

.box-toggle {display:block; padding:0; margin:0; clear:both;}
	
.box-toggle li {
	float:left;
	display:block;
	cursor:pointer;
	font-weight:bold;
	font-size:11px;
	color:#666;
	padding:2px 5px;
	margin:5px 0 10px 10px;
	background:#f1f1f1;
	border:1px solid #d5d5d5;
	border-radius:4px;}
	
.box-toggle li:hover { background:#e9e9e9; border:1px solid #c5c5c5;}


/* ---------------------------------------------------------------------- */
/*				              Ficha Técnica
/* ---------------------------------------------------------------------- */ 

/* ---------------------- */
/*	 Tabela Form 
/* ----------------------*/ 
table.tabForm          { margin:10px 0 10px 0; padding:0; font-size:11px;} 
table.tabForm tr 	   { margin:0; padding:0;}

table.tabForm tr td{ 
	position:relative; 
	padding:0; 
	margin:0;
	vertical-align: middle; 
	border-bottom:1px solid #d5d5d5; 
	border-right:1px solid #d5d5d5; 
	background:#FFFFD7;}
	
table.tabForm tr td:hover{ background:#fff;}

table.tabForm tr td:last-child     { border-right:none;}
table.tabForm tr:last-child td     { border-bottom:none;} 

table.tabForm tr td.top-mes    {  font-weight:bold; background:#fff; text-align:center;}	
table.tabForm tr td.titulo     {  font-weight:bold; background:#fff; text-align:left; padding-left:10px;}	
table.tabForm tr td.sub-titulo {  font-weight:normal; background:#fff; text-align:left; padding-left:20px;}	

/* ------------------------------- */
/*         Legendas
/* ------------------------------- */
ul.box-legendas         { position:relative; float:left; display:inline; width:600px; height:30px;}
ul.box-legendas li      { float:left; display:block; height:20px; line-height:20px;}
ul.box-legendas span.cor{ float:left; display:block; width:50px; height:18px; border:1px solid #d5d5d5; margin-right:5px;}



/* ---------------------- */
/*	 Tabela Forecast
/* ----------------------*/ 
table.forecast          { margin:10px 0 10px 0; padding:0; font-size:11px;} 
table.forecast tr 	   { margin:0; padding:0;}

table.forecast tr td{ 
	position:relative; 
	padding:0; 
	margin:0;
	vertical-align: middle; 
	border-bottom:1px solid #d5d5d5; 
	border-right:1px solid #d5d5d5; 
	background:#FFFFD7;}
	
table.forecast tr td:hover{ background:#fff;}

table.forecast tr td:last-child     { border-right:none;}
table.forecast tr:last-child td     { border-bottom:none;} 

table.forecast tr td.top-mes    {  font-weight:bold; background:#fff; text-align:center;}	
table.forecast tr td.titulo     {  font-weight:bold; background:#fff; text-align:left; padding-left:10px;}	
table.forecast tr td.sub-titulo {  font-weight:normal; background:#fff; text-align:left; padding-left:20px;}

table.forecast tr td.titulo-total-vertical{ font-weight:bold; background:#fff; text-align:center; font-size:14px;}
table.forecast tr td.total-vertical       { font-weight:bold; background:#fff; text-align:center; font-size:11px;}


table.forecast tr td.titulo-total {  font-weight:bold; background:#fff; text-align:left; padding-left:10px; padding-top:2px; font-size:14px;}	
table.forecast tr td.total        {  font-weight:bold; background:#fff; text-align:center; padding-top:2px;}	

/* ------------------------------- */
/*   Input, Textarea, Password
/* ------------------------------- */
.uniform.tab-form input[type=text]{ 
	float:left;
	display:inline;
	display:table-cell;
	margin:0 0 0 0 !important;
	padding: 3px 2px;
	width: 51px;
	vertical-align: middle; 
	font-size: 10px !important; 
	border:none !important;
	text-align:center !important; 
	background: #FFFFD7;}
	
	
.uniform.tab-form input[type=text]:hover,
.uniform.tab-form input[type=text]:focus,
.uniform.tab-form input[type=text]:focus:hover{ background:#fff !important; border:none !important; box-shadow:none !important;}

/* ------------------------------- */
/*   Classe readonly (travados)
/* ------------------------------- */
table.tabForm tr td.readonly                { background:#f8f8f8 !important}
table.forecast tr td.readonly               { background:#f8f8f8 !important}
.uniform.tab-form input[type=text].readonly { background:#f8f8f8 !important}
.uniform.tab-form input[type=text].readonly:hover,
.uniform.tab-form input[type=text].readonly:focus{ background:none !important;}


/* ------------------------------- */
/*   Cores legendas, tr e input
/* ------------------------------- */
.holding { background:#FFE396 !important;}

table.tabForm tr td.holding:hover               { background:#fff !important;}
table.forecast tr td.holding:hover              { background:#fff !important;}
.uniform.tab-form input[type=text].holding:hover{ background:#fff !important;}
